#1129 closed defect (wontfix)

PIT interrupts slow on mbx8xx when derived from EXTCLK

Reported by: hbuciuc Owned by: thomas.doerfler
Priority: highest Milestone: 4.9
Component: bsps Version: 4.6
Severity: critical Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

PIT interrupts occur 128 times slower.

Release:
RTEMS-4.6.5, CVS

Environment:
Pentium, Linux, mbx8xx

Change History (3)

comment:1 Changed on Jul 12, 2006 at 12:30:05 PM by Joel Sherrill

Owner: changed from joel to thomas.doerfler
Status: assignedwaiting

comment:2 Changed on Aug 5, 2008 at 5:20:00 PM by Joel Sherrill

Milestone: 4.9
rep_platform: All

comment:3 Changed on Mar 31, 2014 at 4:53:16 PM by thomas.doerfler

Resolution: wontfix
Status: assignedclosed

no longer relevant

Note: See TracTickets for help on using tickets.